/* STYLESHEET COMMON TO ALL SCREENS */
#content {
margin-left: 180px; margin-right: 175px;
 overflow:visible;
}

INPUT, TEXTAREA, {
	font-family:verdana,arial,helvetica,sans serif;
   font-size:95%;
}

body {
	margin:0px 10px 0px 10px;
	padding:0px;
	font-family: arial, helvetica, "sans serif";
	color:#333;
	font-size: 90%;
}

/* GENERAL */
a {color:#003498}
.clearme {clear:both}
/* GENERAL - FONT SIZES */
 #subnav, .sidebox {font-size:70%}
 #footer {font-size:65%}
.hideme  {display:none !important;}
/* THREE COLUMNS LAYOUT */
#sideleft {
	width:140px;
	float:left;
}
#sideright {
	width:165px;
	float:right;
}

#content {
	margin-left:180px;
	margin-right:175px;
}

#sideleft, #sideright, #content {margin-bottom:20px}

/* LEFT-HAND SIDE */
#subnav {
	margin-bottom:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#subnav ul {
	margin:0;padding:0;
}
#subnav ul li {
	margin:0;padding:0;
	list-style:none;
	display:inline;
}
#subnav a {
	display:block;
	text-decoration:none;
	color:#036;
}

/*#subnav ul li a.firstlevel {
	background:url(../images/arrow_white_subnav.gif) no-repeat 0 0 #B7C9E3;
	padding:5px 5px 4px 15px;
	width:150px;
	\width:170px;
	w\idth:150px;
}*/
/*#subnav ul li.current a.firstlevel {
	background-image:url(../images/arrow_white_subnav_down.gif);
}*/

/*#subnav ul li li {
}*/
/*#subnav ul li li a {
	padding:4px 5px 4px 23px;
	border-top:1px solid #B7C9E3;
	width:142px;
	\width:170px;
	w\idth:142px;
	background-image: url(../images/arrow_yellow_subnav.gif);
	background-repeat: no-repeat;
	background-position: 7px 50%;
}*/
/*#subnav ul li li a:hover {
	background-color:#f2f2f2;
}*/
#subnav ul li a:hover {
	text-decoration: underline;
}

/* COMMON TO BOTH LEFT AND RIGHT-HAND SIDES */
.contentbox {
	border:1px solid #DBE4F1;
	margin-bottom:10px;
	font-size: 1.0em;
}
.contentbox h3, {margin:0px;padding:8px}
/* Use of this = accessibility failure - phasing out usage. Check site and templates before deleting. Call x3568 for info */
.contentbox h3 {
	font-size:1.1em;
	padding-top:4px;
	padding-bottom:4px;
	font-weight:bold;
	background:#DBE4F1;
	color:#00388C;
}
/* End note */
.contentbox ul {
	margin: 0;
	padding: 10px;
	list-style-image: url(/images/arrow_yellow.gif);
}

.contentbox ul li {
	 margin-left: 15px; text-decoration:none; line-height:120%; margin-bottom: 8px; padding-right: 2px;
}

.contentbox ul li a, .contentbox a {
	text-decoration:none; color: #00388C;
}
.contentbox ul li a:hover, .contentbox a:hover {
	text-decoration:none; color: #f33; text-decoration: underline;
}

/* FOOTER */
#footer {
	border-top:2px solid #4C78BA;
	padding:10px;
	height:1%;
}
#footer p {margin:0;color:#666}

/* This fixes a problem caused by specifying 100% as the editable area's IFRAME width. When the borders are added, the area becomes wider than full width. The following rule overrides this. */
.main IFRAME, .main-double-column-left IFRAME, .main-double-column-right IFRAME, {
	width: 99.5%!important;
}

/* CSS HACK - IE 3px */
/* Hide from IE5-mac. Only IE-win sees this - IE 3-pixels gap fix \*/
* html #sideleft {margin-right:7px}
* html #content {height:1%;margin-left:0;margin-right:172px;}
/* End hide from IE5/mac */
	/* Left hand nav*/
	/* All Level Styles*/
	#sidemenu						{margin-bottom: 15px;}
	
	#sidemenu a						{}
	#sidemenu a:hover				{}

	/* Level 0 Styles */
	#sidemenu a.L0					{
	font-size:1.1em;
	background-color:#00388C;
	color:#FFFFFF;
	margin:0;
	padding: 5px 5px 4px 15px;
	font-weight: bold;
}					/* defines level 0 link */
	#sidemenu a.L0 SPAN.hc			{ 
}  /* defines level 0 bullet for children */
		
	#sidemenu a.L0:hover			{}					/* defines the level 0 hover effect */
	#sidemenu a.L0:hover SPAN.hc	{}  /* defines the level 0 hover bullet for children */
		
	/* Level 1 Styles */	
	#sidemenu a.L1	{
	background:url(../images/arrow_white_subnav.gif) no-repeat 0 0 #B7C9E3;
	padding: 5px 5px 4px 15px;
	width:150px;
	\width:170px;
	w\idth:120px;
	color:#00388C;
}
	
	#sidemenu a.L1 SPAN.hc{}
	#sidemenu a.L1 SPAN.nc{}

	#sidemenu a.L1Sel	{
	background:url(../images/arrow_white_subnav.gif) no-repeat 0 0 #99CCFF;
	padding: 5px 5px 4px 15px;
	width:150px;
	\width:170px;
	w\idth:120px;
	color:#00388C;
}
	#sidemenu a.L1Sel SPAN.hc		{}
	
	#sidemenu a.L1Sel:hover			{
	text-decoration: none;
}	
	
	#sidemenu a.L1:hover			{}	
	#sidemenu a.L1:hover SPAN.hc	{}
	#sidemenu a.L1:hover SPAN.nc	{}

	/* Level 2 Styles */
	#sidemenu a.L2	{
	background:url(../images/arrow_yellow_subnav.gif) no-repeat 7px 50%;
	padding: 4px 5px 4px 23px;
	border-top: 1px solid #B7C9E3;
	color: #00388C;
	width:142px;
	\width:170px;
	w\idth:113px;
}

  #sidemenu a.L2Sel	{
	background:url(../images/arrow_yellow_subnav.gif) no-repeat 7px 50% #99CCFF;
	padding: 4px 5px 4px 23px;
	border-top: 1px solid #B7C9E3;
	color: #00388C;
	width:142px;
	\width:170px;
	w\idth:113px;
}
	#sidemenu a.L2 SPAN.hc			{background-image:url(images/arrow_yellow_subnav.gif);}
	#sidemenu a.L2 SPAN.nc			{background-image:url(images/arrow_yellow_subnav.gif);}
	#sidemenu a.L2:hover			{background-color:#F2F2F2; color:#00388C;}
	#sidemenu a.L2:hover SPAN.hc	{}
	#sidemenu a.L2:hover SPAN.nc	{}


/*//////////////////////////////////////////////////////////////////////////*/
/***********************************************/
/* emx_nav_left.css                            */
/* Use with template Halo_leftNav.html         */
/***********************************************/

fieldset {
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	margin: 10px;
	padding-top: 5px;
	border: 1px solid #91B6BE;
	text-align: justify;
	background-color: #FFFFFF;
}
 
legend {
	color:#1c4468;
	font-weight:bold;
	border:1px solid #214673;
	padding:7px;
	background-color: #FFFFFF;
}


/************** header tag styles **************/

h1{
 font: bold 120% Arial,sans-serif;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h2{
	color: #42769E;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 105%;
	font-weight: bold;
	line-height: 0.8em;
}

h3{
	font: 100% Arial,sans-serif;
	color: #666;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}

h4{
 font: 100% Arial,sans-serif;
 color: #333333;
 margin: 0px;
 padding: 0px;
}

h5{
 font: 100% Arial,sans-serif;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}


/********* form and related tag styles *********/

form {
	margin: 0;
	padding: 0;
}

label{
 font: bold 1em Arial,sans-serif;
 color: #334d55;
}
				
input{
font-family: Arial,sans-serif;
}


/************* breadCrumb styles ***************/

#breadCrumb{
	padding: 5px 0px 5px 10px;
	font: small Verdana,sans-serif;
	color: #AAAAAA;
}

#breadCrumb a{
	color: #AAAAAA;
}

#breadCrumb a:hover{
	color: #005FA9;
	text-decoration: underline;
}


/************** feature styles *****************/

.feature{
	padding: 0px 0px 5px 5px;
	font-size: 0.9em;
}
html>body .feature {height: auto;}

.feature h3{
	color: #666666;
	padding: 2px 0px 2px 0px;
	font-size: 1.2em;
	font-weight: bold;
}

.feature img{
	float: left;
	padding: 0px 10px 0px 0px;
}

.feature a:link, .feature a:active, .feature a:visited, .feature a:hover {
	font-weight:bold;
	color: #005FA9;
	font-size:1em;
}

.feature a:hover {
	font-weight:bold;
	color: #FFF;
	font-size:1em;
	text-decoration:none;
	background-color:#005FA9;
}


/*************** story styles ******************/

.story {
	padding: 0px 0px 5px 5px;
	font-size: 0.85em;
}

.story h3{
	color: #666666;
	font-size: 1.1em;
	font-weight: bold;
	font-variant: normal;
}

.story a:link, .story a:active, .story a:visited, .story a:hover {
	font-weight:bold;
	color: #005FA9;
	font-size:1em;
}

.story a:hover {
	font-weight:bold;
	color: #FFF;
	font-size:1em;
	text-decoration:none;
	background-color:#005FA9;
}

.story a.capsule{
	font: bold .9em Arial,sans-serif;
	color: #005FA9;
	display:block;
	padding-bottom: 5px;
}

.story a.capsule:hover{
	text-decoration: underline;
}

td.storyLeft{
	padding-right: 12px;
}
